.testimonial {
  position: relative
}
.testimonial-content {
  border: 1px solid #E8E8E8;
  border-radius: 3px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.04) inset;
  margin-bottom: 10px;
  padding:1.4em;
  position: relative;
}
.author {
  display: block;
  float: right;
  text-align: right;
}
.author img {
  border-radius: 45px;
  float: right;
  margin-left: 5px;
  border: 4px solid #E3E3E3;
}
.author > p {
  color: #393939;
  float: left;
  font-weight: 400;
  margin-top: 0;
  margin-right: 1em;
}
.author span {
  color: #797979;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0;
}
.testimonial-content > p {
  font-size: 1em;
  line-height:1.5em;
}
.testimonial-content > p:before {
   content: "“";
    font-size: 30px;
    font-weight: 300;
    left: 6px;
    opacity: 0.5;
    position: absolute;
    top: 8px;
}
.testimonial-content:before, .testimonial-content:after {
  content: "";
  position: absolute;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  top: 100%;
  right: 100px;
  margin-left: -6px;
}
.testimonial-content:before {
  border-top: 6px solid #E3E3E3;
  margin-top: 1px;
}
.testimonial-content:after {
  border-top: 6px solid #F8F8F8;
  margin-top: 0px;
  z-index: 1;
}
.testimonial nav {
  float: right;
  margin-top: -15px
}
.testimonial nav a {
  float: left;
  border: 1px solid #DDDDDD;
  display: block;
  height: 20px;
  width: 20px;
  box-shadow: 3px 0 0 0 #FFFFFF;
}
.testimonial nav a:first-child {
  margin-right: .5em;
}